# LightObject Class Reference

[GameLogic Index] [GameLogic Hierarchy]

A LightObject is a special kind of a GameObject in Blender's game engine More...

`#include <lightobject.h>`

Inherits: GameObject

## Public Members

- LightObject ()
- ~LightObject ()

## Detailed Description

A LightObject is a special kind of a GameObject in Blender's game engine.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc